> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Product Handling Fee Rule

> Deletes an existing product handling fee rule



## OpenAPI

````yaml /openapi/openapi_shipping_admin.json delete /commerce/shipping/admin/profiles/{profilecode}/rules/producthandlingfees/{id}
openapi: 3.0.1
info:
  description: OpenAPI Spec for Kibo Shipping Admin Service
  title: Shipping Admin
  version: 0.0.1
servers:
  - description: Kibo Base URL
    url: '{baseUrl}/api'
    variables:
      baseUrl:
        default: https://t1000000.sb.usc1.gcp.kibocommerce.com
        description: Base URL
security:
  - bearerAuth: []
paths:
  /commerce/shipping/admin/profiles/{profilecode}/rules/producthandlingfees/{id}:
    delete:
      tags:
        - ShippingProfile
      summary: Delete Product Handling Fee Rule
      description: Deletes an existing product handling fee rule
      parameters:
        - in: path
          name: profilecode
          required: true
          schema:
            type: string
        - in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Success
components:
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      description: JWT Authorization header using the Bearer scheme.
      scheme: bearer
      type: http

````